body {
  margin:0;
  padding:0;
  text-align:center;
  font-family:arial,sans serif;
  font-size:0.8em;
	color:#404080;
  background-color:#e0e0f0;
}

#shadow {
  width:800px;
  margin-right:auto;
  margin-left:auto;
  margin-top:20px;
  padding-top:0;
}

#container {
  width:800px;
  margin-right:auto;
  margin-left:auto;
  text-align:left;
  margin-top:0;
}

/************* GENERIC STYLES *************/

.left {
  float:left;
}

.right {
  float:right;
}

.clear {
  clear:both;
}

.hilite {
  font-weight:bold;
}

.strong {
  font-weight:bold;
}

.extrastrong {
  font-weight:bold;
  font-size:1.5em;
}

.centred {
  text-align:center;
}

.smaller {
  font-size:0.8em;
}

a:link, a:visited, a:active, a:hover {
  color:#606060;
  text-decoration:underline;
}

/************* BANNER & NAVBAR *************/


#banner {
  clear:both;
  height:150px;
  padding:10px;
	border-top:solid 2px white;
	border-bottom:solid 2px white;
	background-color:#d0d0d0;
}

#banner h1.bannertext {
  font-weight:normal;
  font-size:48px;
	color:#404080;
	margin-top:32px;
  margin-bottom:0;
}

#navbar {
  height:30px;
  line-height:50px;
  margin:0;
  padding:0;
  text-align:left;
}

#navbar ul {
  margin:0;
  padding:0;
}

#navbar li {
  display:inline;
  padding:0 0.75em;
  font-size:1.25em;
}

#navbar li.first {
  padding-left:10px;
}

#navbar a:link, #navbar a:visited, #navbar a:active, #navbar a:hover {
  color:#606060;
  text-decoration:none;
}

/************* MAIN CONTENT *************/

#content {
  clear:both;
  margin:0;
  padding:20px;
  padding-top:0;
	border-top:solid 8px #404080;
	background-color:white;
}

#content h1, #content h2, #content h3, #content h4 {
  margin-top:20px;
  margin-left:0;
}

#content h1 {
  font-size:1.7em;
}

#content h2 {
  font-size:1.4em;
}

#content h3 {
  font-size:1.2em;
}

#content h4 {
  font-size:1em;
}

#content p {
  text-align:justify;
}

#content img.left {
  padding-right:20px;
  padding-bottom:20px;
}

#content img.right, #content div.right {
  padding-left:20px;
  padding-bottom:20px;
}

/************* HOMEPAGE CONTENT *************/

h2.clear {
  margin:0;
}

#content .pics {
  float:left;
  margin:20px 10px 0 0;
}

#content .maintext {
  float:left;
  width:350px;
}

#content .maintext h1, #content .maintext h2 {
  text-align:center;
}

#content ul.centredlist {
  clear:both;
  margin:0;
}

#content ul.centredlist li {
  padding:0.5em 0;
  font-weight:bold;
  list-style-image:url('../images/bullet.gif') !important;
  list-style-image:none;
  text-align:center;
}

/************* TABLE STYLES *************/

th {
  font-weight:bold;
  background-color:#d0d0d0;
  text-align:center;
}

td.odd {
  background-color:white;
}

tr.even {
  background-color:#e8e8e8;
}

/************* FOOTER *************/

#footer {
  clear:both;
  padding:1em 0 0 0;
  margin:0;
  font-size:0.9em;
  text-align:center;
  background-color:white;
	border-bottom:solid 2px #404080;
}

#footer p {
  padding:10px 0 10px 0;
  margin:0;
  font-size:0.75em;
}

/******** SCREEN VERSUS PRINT OVERFLOW HANDLING ********/

@media screen {
  body {
    overflow-y:scroll !important;       /*Browsers other than IE6*/
    overflow-y:visible;                 /*IE6*/
  }
}

@media print {
  body {
    overflow:visible;
  }
}